<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Look at the clues and find the words.</b>]]></rubric>
<word clue="Money that you must pay back to someone.">DEBT</word>
<word clue="A stupid person.">FOOL</word>
<word clue="A box with a lock where you put important things.">SAFE</word>
<word clue="A number of stairs.">STAIRCASE</word>
<word clue="A very deep, dark hole.">PIT</word>
<word clue="The unhappy feeling when you have done something wrong.">SHAME</word>
<word clue="A loud noise in the sky when there is a storm.">THUNDER</word>
<word clue="The part of your face above your eyes.">FOREHEAD</word>

</exercise>